package com.service;

import com.entity.Visitor;
import com.utils.Page;

import java.util.List;

public interface IVisitorService {
   
    List<Visitor> listVisitor(Page page);
    int getVisitorTotal();

    void addVisitor(Visitor visitor);

    List<Visitor> searchByName(String name, Page page);

}
